Changeset 93192 in spip-zone


Ignore:
Timestamp:
Nov 26, 2015, 3:32:37 PM (5 years ago)
Author:
nicolas.dorigny@…
Message:

Compatible 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/notifications_avancees/trunk/plugin.xml

    r92848 r93192  
    33        <auteur>[Les Développements Durables->http://www.ldd.fr]</auteur>
    44        <licence>GPL v3</licence>
    5         <version>0.3.1</version>
     5        <version>0.3.2</version>
    66        <version_base>0.1.0</version_base>
    77        <etat>test</etat>
     
    3838        </pipeline>
    3939       
    40         <necessite id="SPIP" version="[2.1.0;3.0.99]" />
     40        <necessite id="SPIP" version="[2.1.0;3.1.99]" />
    4141        <necessite id="spip_bonux" version="[2.2.10;]" />
    4242        <necessite id="queue" version="[0.6.2;]" />
Note: See TracChangeset for help on using the changeset viewer.